[<text>
<title>wall st. scandal said to reflect reagan ethic</title>
<dateline>    washington, april 9 - </dateline>a key u.s. lawmaker in the securities
field said the insider trading scandal gripping wall street
reflects the attitude of the reagan administration.
    "they don't ask the question, 'is it right or is it wrong?'
they ask the question, 'can you pull it off?'" rep edward markey
(d-mass) told a state securities administrators meeting here.
    markey, chairman of the house telecommunications and
finance subcommittee which oversees u.s. securities markets,
said this ethic permeated wall street as well as the reagan
administration.
    he cited as examples a number of administration officials
tainted by charges of wrongdoing including ex-reagan advisor
michael deaver, former national security aide john poindexter
and former environmental protection agency official rita
lavelle.
    some wall street critics have blamed the insider trading
scandal on the so-called "yuppie mentality", in which young
professionals strive for financial reward and neglect social
values.
    but markey said the inspiration for this attitude came from
the administration.
 reuter
</text>]